Package org.apache.groovy.groovysh.jline

# Interface GroovyEngine.Cloner

Enclosing class:
  GroovyEngine

public static interface GroovyEngine.Cloner

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Object`
  `clone(Object obj)`
  `void`
  `markCache()`
  `void`
  `purgeCache()`

- ## Method Details

  - ### clone

    Object clone(Object obj)

  - ### markCache

    void markCache()

  - ### purgeCache

    void purgeCache()